/*  -------------------------------------------------------------
    -------------------------------------------------------------
    CSS CODED BY - clearpixel.com.au - 2014
    -------------------------------------------------------------
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

html {
    min-height: 100%;
}

body {
    min-height: 100%;
    margin: 0;
    font: 15px "PT Sans", Arial, Helvetica, Sans-serif;
    text-align: left;
    color: #343434;
    background: #c0ddf2;
    background: -moz-linear-gradient(top, rgba(67,141,210,1) 0%, rgba(192,221,242,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(67,141,210,1)), color-stop(100%,rgba(192,221,242,1)));
    background: -webkit-linear-gradient(top, rgba(67,141,210,1) 0%,rgba(192,221,242,1) 100%);
    background: -o-linear-gradient(top, rgba(67,141,210,1) 0%,rgba(192,221,242,1) 100%);
    background: -ms-linear-gradient(top, rgba(67,141,210,1) 0%,rgba(192,221,242,1) 100%);
    background: linear-gradient(to bottom, rgba(67,141,210,1) 0%,rgba(192,221,242,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#438dd2',endColorstr='#c0ddf2',GradientType=0);
    background-repeat: no-repeat;
    background-attachment: fixed;
}


/*  -------------------------------------------------------------
    THEME DEFAULTS
    See database settings for colors. If not set, default colors are set in template_colors.php
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.transparent {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    -khtml-opacity: 0.6;
    opacity: 0.6;
}


/*  -------------------------------------------------------------
    MAIN DIVS
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.container {
    margin: 0 auto;
    width: 1000px;
}

#main {
    margin-top: 10px;
    padding: 10px 10px;
    background: #ffffff;
}

#main.home {
    padding: 0;
    background: none;
}

#main_side {
    float: left;
    width: 300px;
}

#main_page {
    float: right;
    padding-bottom: 20px;
    width: 660px;
}

#main.home #main_page {
    float: none;
    padding: 0;
    width: 100%;
}

#main_footer {
    padding: 40px 38px 40px 120px;
    font-size: 0.9em;
    color: #ffffff;
    background-image: url('../images/logos/footer_icpa.png');
    background-repeat: no-repeat;
    background-position: 25px center;
}

#state_footer {
    padding-top: 17px;
    font-weight: bold;
    font-size: 0.85em;
}




/*  -------------------------------------------------------------
    HEADER
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#header-i {
    height: 150px;
    background: #f4f4f4;
}

#header .federal_logo {
    float: left;
    text-align: center;
    width: 145px;
    height: 150px;
    border-right: 1px #e3e4e6 solid;
    background: #ffffff;
}

#header .federal_logo img {
    padding-top: 25px;
}

#header .state {
    float: left;
    padding: 25px 25px 0 25px;
    width: 480px;
}

#header .state .logo {
    float: left;
    padding-right: 25px;
}

#header .title {
    float: right;
    width: 340px;
}

#header h1 {
    float: left;
    padding: 12px 0 7px 0;
    font-size: 1.3em;
    color: #454545;
}

#header h2 {
    clear: left;
}

#header h2 a:link,
#header h2 a:visited {
    display: block;
    float: left;
    padding: 8px 10px;
    text-transform: uppercase;
    text-decoration: none;
    font: bold 0.9em Arial, Helvetica, Sans-serif;
    color: #ffffff;
}

#header a:hover {
    text-decoration: none;
}

#header_search {
    float: right;
    padding: 40px 20px 0 10px;
    text-align: right;
    font-size: 0.85em;
    color: #bcbcbc;
}

#header_search .search {
    margin-top: 11px;
    padding: 0 8px;
    width: 240px;
    border: 1px #d6d4cf solid;
    background: #ffffff;
}

#header_search a:link,
#header_search a:visited {
    color: #989898;
}

#header_search .field {
    float: left;
    padding: 6px 0;
    width: 90%;
    border: none;
    outline: none;
}

#header_search .submit {
    float: right;
    padding-top: 8px;
    outline: none;
}



/*  -------------------------------------------------------------
    MENU MAIN
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

/*  State Menu
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#top_menu .select_state {
    position: relative;
    z-index: 1001;
    cursor: pointer;
    float: left;
    width: 115px;
    height: 45px;
    padding: 0 15px;
    text-decoration: none;
    font: bold 0.85em Arial, Helvetica, Sans-serif;
    line-height: 45px;
    color: rgba(0, 0, 0, 0.6);
    background: #fee04e;
    overflow: visible;
}

#top_menu .select_state:hover,
#top_menu .select_state.clicked {
    color: #ffe100;
    background: #1f1a56;
}

#top_menu .select_state ul {
    position: absolute;
    z-index: 1000;
    top: 45px;
    left: 0;
    opacity: 0;
    -moz-opacity: 0;
    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    visibility: hidden;
    padding: 15px;
    width: 115px;
    background: #1f1a56;
    -webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.4);
}

#top_menu .select_state:hover ul,
#top_menu .select_state.clicked ul {
    border-top: 10px #a91825 solid;
    top: 45px;
    opacity: 1;
    -moz-opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    visibility: visible;
}

#top_menu .select_state ul a:link,
#top_menu .select_state ul a:visited {
    display: block;
    border-bottom: 1px rgba(255, 255, 255, 0.1) solid;
    padding: 0 0 0 6px;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 1.1em;
    font-weight: bold;
    line-height: 38px;
    color: #ebeaf7;
}

#top_menu .select_state ul a:hover {
    color: #ffe100;
}
    
#menu_main {
    float: left;
}

#menu_main li {
    position: relative;
    float: left;
}

#menu_main li a:link,
#menu_main li a:visited {
    display: block;
    padding: 0 16px;
    float: left;
    height: 45px;
    line-height: 45px;
    text-decoration: none;
    color: #ffffff;
    border-right: 1px #94c2eb solid;
    -webkit-transition: all 0.50s ease;
    -moz-transition: all 0.50s ease;
    -o-transition: all 0.50s ease;
    transition: all 0.50s ease;
}

#menu_main li a.end:link,
#menu_main li a.end:visited {
    border: none;
}

#menu_main li a.active:link,
#menu_main li a.active:visited,
#menu_main li a:hover,
#menu_main li:hover a.hasChilds:link,
#menu_main li:hover a.hasChilds:visited {
    background-color: #1f1a56;
}

#menu_main li a.hasChilds:link span,
#menu_main li a.hasChilds:visited span {
    float: left;
    display: block;
    padding-right: 15px;
    height: 45px;
    line-height: 45px;
    background: url("../images/icons/down_arrow.png") no-repeat right 22px;
}



/*  -------------------------------------------------------------
    SECOND LEVEL
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -    */

#menu_main li ul {
    position: absolute;
    z-index: 4444;
    left: 0;
    top: 60px;
    float: left;
    margin: 0;
    padding: 8px 0;
    width: 220px;
    opacity: 0;
    -moz-opacity: 0;
    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    visibility: hidden;
    background: #1f1a56;
    -moz-box-shadow: 0px 4px 1px 1px rgba(40,40,40,0.3);
    -webkit-box-shadow: 0px 4px 1px 1px rgba(40,40,40,0.3);
    box-shadow: 0px 4px 1px 1px rgba(40,40,40,0.3);
}

#menu_main li.active ul,
#menu_main li:hover ul {
    top: 45px;
    opacity: 1;
    -moz-opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    visibility: visible;
}

#menu_main li ul li {
    position: relative;
    clear: left;
    padding: 0;
    width: 100%;
    border: none;
}

#menu_main li.active ul li a:link,
#menu_main li.active ul li a:visited,
#menu_main li:hover ul li a:link,
#menu_main li:hover ul li a:visited {
    display: block;
    clear: left;
    float: none;
    padding: 8px 16px;
    line-height: 1.1em;
    text-transform: none;
    height: auto;
    font-size: 0.9em;
    color: #ffffff;
    border: none;
    background: none;
    -webkit-transition: all 0s ease;
    -moz-transition: all 0s ease;
    -o-transition: all 0s ease;
    transition: all 0s ease;
}

#menu_main li.active ul li a:hover,
#menu_main li.active ul li a.active:link,
#menu_main li.active ul li a.active:visited,
#menu_main li:hover ul li a:hover,
#menu_main li:hover ul li a.active:link,
#menu_main li:hover ul li a.active:visited  {
    color: #ffe100;
}




/*  -------------------------------------------------------------
    USER MENU
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#userMenu {
    background: #1f1a56;
    padding: 4px 8px;
    color: #fff;
    margin-top: 5px;
    font-size: 0.9em;
}

#userMenu a:link,
#userMenu a:visited {
    text-decoration: underline;
    color: #ffe100;
}

#userMenu a:hover {
    text-decoration: none;
}




/*  -------------------------------------------------------------
    CONTENT
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

/*  Defaults
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content h1 {
    padding: 30px 0 10px 0;
    font-size: 2.2em;
    font-weight: bold;
    line-height: 1em;
    letter-spacing: -1px;
}

#content h2 {
    padding: 10px 0 6px 0;
    font: bold 1em Arial, Sans-serif;
}

#content h2 a:link,
#content h2 a:visited {
    text-decoration: none;
}

#content h2 a:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    -khtml-opacity: 0.6;
    opacity: 0.6;
}

#content h3 {
    padding: 10px 0 8px 0;
    font: 1em Arial, Sans-serif;
}

#content h4 {
    padding: 10px 0 8px 0;
    font: bold 1em Arial, Sans-serif;
    color: #676767;
}

#content h5,
#main h5 {
    padding: 10px 0 8px 3px;
    font: bold 1em Arial, Sans-serif;
}

#content p {
    padding: 7px 0 5px 0;
    line-height: 1.3em;
}

#content p a:link,
#content p a:visited {
    text-decoration: underline;
    color: #343434;
}

#content p a:hover {
    text-decoration: none;
}

#content strong,
#content strong a:link,
#content strong a:visited,
#content strong span {
    font-weight: bold;
}

#content ul {
    padding: 5px 0 11px 0;
}

#content ul li {
    padding: 4px 0 4px 15px;
    line-height: 1.7em;
    background: url("../images/bullet.gif") no-repeat 0 14px;
}

#content ol li {
    margin-left: 18px;
    padding: 4px 0;
    list-style-type: decimal;
}

#content ol li ol li {
    margin-left: 20px;
    list-style-type: lower-alpha;
}

#content a.action_btn:link,
#content a.action_btn:visited {
    display: block;
    float: left;
    margin: 14px 0;
    padding: 8px 10px;
    text-transform: uppercase;
    text-decoration: none;
    font: bold 0.9em Arial, Helvetica, Sans-serif;
}

#content a.action_btn:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    -khtml-opacity: 0.6;
    opacity: 0.6;
}


/*  Editor Extra Colours
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .blue_color {
    font-weight: bold;
    color: #135795;
}

#content .red_color {
    font-weight: bold;
    color: #a91725;
}

#content .yellow_color {
    font-weight: bold;
    color: #fee04e;
}

#content .teal_color {
    font-weight: bold;
    color: #009287;
}

#content .ochre_color {
    font-weight: bold;
    color: #e56e2c;
}


/*  Tables
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .table {
    margin: 10px 0;
    width: 100%;
    background-color: #c3d8f8;
}

#content .table caption {
    text-align: center;
}

#content .table tr td {
    display: table-cell;
    padding: 4px 8px;
}

#content .table tr td:nth-child(odd) {
    background: #bbd0ef;
}

#content .table.dividers {
    border: 2px solid #5989d2;
}

#content .table.dividers tr td {
    border-right: 1px #93b1df solid;
    border-bottom: 1px #93b1df solid;
}

#content .table.dividers tr td:last-child {
    border-right: none;
}

#content .table.no-colour,
#content .table.no-colour tr td {
    background-color: #ffffff;
}


/*  -------------------------------------------------------------
    COLUMNS
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns {
    clear: both;
}

#content .columns .column {
    float: left;
    padding: 10px 0;
    width: 300px
}

#content .columns .column.last {
    float: right;
    padding-right: 0;
}

#main.home .columns {
    padding-left: 10px;
    min-height: 560px;
    background: #ffffff;
}

#main.home .columns .column.first {
    padding-right: 20px;
}

#main.home .columns .column.last {
    min-height: 650px;
    padding: 10px 20px;
    background: #e8e8e8;
}


/*  Columns - Two Thirds
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns.two-thirds .column.last {
    padding-right: 20px;
    width: 64%;
}


/*  -------------------------------------------------------------
    PAGE SPECIFIC STYLING
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

/*  Homepage - Slideshow
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .slideshow {
    width: 100%;
}

/*  Homepage - Hero Box
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .hero_box {
    float: left;
    margin-bottom: 10px;
    padding: 25px;
    width: 53%;
    height: 250px;
    color: #ffffff;
    background-color: #1f1a56;
    background-image: url('../images/bg/mortarboard.png');
    background-repeat: no-repeat;
    background-position: center center;
}

#content .hero_box h3 {
    color: #dedede;
}

#content .image_box {
    float: right;
    width: 410px;
    height: 300px;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}


/*  Homepage - Map / FB Embed
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#main .icpa_map img {
    padding: 0;
    border: 1px #888888 solid;
}

#main .fb_embed {
    padding-top: 10px;
}


/*  Homepage - Documents
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .document_list .document {
    padding: 0 0 15px 36px;
    background: url('../images/icons/document.png') no-repeat left 12px;
}


/*  Homepage - Events
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .event_list .event {
    padding: 10px 0;
    border-bottom: 1px #d3d2d2 solid;
}

#content .event_list .event p {
    font: 1em Arial, Helvetica, Sans-serif;
    line-height: 1.3em;
}

#content .event_list .event.featured h2 {
    font-size: 1em;
}

#content .event_list .event h2 a:link,
#content .event_list .event h2 a:visited {
    font-weight: bold;
}

#content .event_list .event p a:link,
#content .event_list .event p a:visited {
    font-weight: bold;
    color: #343434;
}

#content .event_list .event p a:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    -khtml-opacity: 0.6;
    opacity: 0.6;
}

#content .event_list .event img {
    width: 300px;
    width: 100%;
}


/*  Contacts Page
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .executive_group {
    float: left;
    padding: 0 20px 20px 0;
    width: 200px;
}

#content .executive_group h2 {
    padding: 3px 0 7px 0;
    font-size: 1.5em;
    font-weight: normal;
    color: #aa1926;
}

#content .executive_group h4 {
    padding: 2px 0 3px 0;
    font-size: 1em;
    font-weight: bold;
    color: #182887;
}

#content .executive_group p {
    padding: 5px 0 10px 0;
    font-size: 0.9em;
    line-height: 1.2em;
}


/*  Federal iFrame
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .federal_iframe {
    position : relative;
    width    : 660px;
    height   : 1090px;
    overflow : hidden;
}
 
#content .federal_iframe iframe {
    position : absolute;
    top      : -288px;
    left     : -470px;
    width    : 1280px;
    height   : 1378px;
}




/*  -------------------------------------------------------------
    SLIDESHOW STYLING
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .slideshow {
    position: relative;
    margin: 0 auto;
}

#content .slideshow .nivo-caption {
    padding: 14px 220px 14px 20px;
    font-size: 1.35em;
    opacity: 1;
    -moz-opacity: 1;
    filter:alpha(opacity=100);
    background: rgba(0,0,0,0.55);
}

#content .slideshow .nivo-controlNav {
    position: absolute;
    bottom: 20px;
    right: 22px;
    z-index: 100;
    padding: 0;
}

.nivo-controlNav a {
    float: left;
    display: block;
    margin-left: 29px;
    width: 13px;
    height: 12px;
    font-size: 0px;
    line-height: 0em;
    background: url("../images/btns/slideshow_nav.png") no-repeat left bottom;
}

.nivo-controlNav a.active {
    background-position: left top;
}




/*  -------------------------------------------------------------
    PAGINATION
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .pagination {
    clear: both;
    padding: 50px 0 10px 0;
}

#content .pagination p { 
    padding: 0; 
}

#content .pagination a:link,
#content .pagination a:visited {
    background: #cdcdcd;
    text-decoration: none;
    font-size: 1.2em;
    padding: 8px 16px;
}

#content .pagination a:hover {
    background: #efefef;
}

#content .pagination a.active:link,
#content .pagination a.active:visited {
    color: #efefef;
    background: #787878;
}


/*  -------------------------------------------------------------
    MAIN SIDE
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#main_side #side_menu {
    padding: 0 0 10px 0;
}

#main_side #side_menu li {
    padding: 0;
    background: none;
}

#main_side #side_menu li a:link,
#main_side #side_menu li a:visited {
    display: block;
    padding: 6px 10px 6px 15px;
    font-weight: bold;
    text-decoration: none;
    border-top: 2px #ffffff solid;
    color: #878787;
    background: #efefef;
}

#main_side #side_menu li a:hover {
    color: #454545;
    background: #cbcbcb;
}




/*  -------------------------------------------------------------
    FOOTER
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#main_footer h3 {
    font-size: 1.3em;
    font-weight: bold;
}

#main_footer a:link,
#main_footer a:visited {
    text-decoration: none;
    font-weight: bold;
    color: #ffffff;
}

#main_footer a:hover {
    text-decoration: underline;
}

#main_footer .copyright {
    float: right;
    padding-top: 3px;
    font: 0.9em Arial, Verdana, Sans-serif;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    -khtml-opacity: 0.6;
    opacity: 0.6;
}



/*  -------------------------------------------------------------
    STATE FOOTER
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#state_footer p {
    float: left;
    font-weight: bold;
}

#state_footer ul li {
    float: left;
}

#state_footer ul li a:link,
#state_footer ul li a:visited {
    display: block;
    margin-right: 15px;
    float: left;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    font: bold 1em Arial, Verdana, Sans-serif;
    letter-spacing: 1px;
    color: #fee04e;
}

#state_footer ul li a:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
}


/*  -------------------------------------------------------------
    MESSAGES
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
    
.msgBox,
#content .msgBox {
    margin: 10px 0 10px 0;
    padding: 10px 10px 5px 35px;
    background: no-repeat 10px 10px;
    font-size: 12px;
}

.msgBox .title {
    font-size: 1.1em;
    font-weight: bold;
    padding: 0 0 5px 0;
}

.msgBox .text {
    padding: 0 0 5px 0;
}

.msgBox a:link,
.msgBox a:visited {
    text-decoration: underline; 
}
    

/*  Success
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.msgBox.success {
    border: 1px solid #7fea6f;
    background-color: #dcf8d8;
    background-image: url("../../../images/icons/msgBox_success.gif");
    color: #009900;
}

.msgBox.success a:link,
.msgBox.success a:visited,
#content .msgBox.success a:link,
#content .msgBox.success a:visited {
    color: #009900; 
}

/*  Error
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.msgBox.error {
    border: 1px solid #e9cc7c;
    background-color: #fdf0cd;
    background-image: url("../../../images/icons/msgBox_error.gif");
    color: #b17409;
}

.msgBox.error a:link,
.msgBox.error a:visited,
#content .msgBox.error a:link,
#content .msgBox.error a:visited {
    color: #a08106; 
}


/*  Info
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
    
.msgBox.info,
#content .msgBox.info {
    border: 1px solid #7baedd;
    background-color: #dbe9f6;
    background-image: url(../../../images/icons/msgBox_info.gif);
    color: #436d94;
}

.msgBox.info a:link,
.msgBox.info a:visited,
#content .msgBox.info a:link,
#content .msgBox.info a:visited,
#content #userManage .msgBox.info a:link,
#content #userManage .msgBox.info a:visited {
    
    color: #436d94; 
}

#content #userManage .msgBox.info {
    margin: 0 auto 20px auto;
    width: 354px;
}

#content #userManage .msgBox.info a:link,
#content #userManage .msgBox.info a:visited {
    font-size: 0.9em;
}

/*  Fail
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.msgBox.fail {
    border: 1px solid #f57878;
    background-color: #ffe1e1;
    background-image: url("../../../images/icons/msgBox_fail.gif");
    color: #cc3300;
}

.msgBox.fail a:link,
.msgBox.fail a:visited,
#content .msgBox.fail a:link,
#content .msgBox.fail a:visited {
    color: #cc3300; 
}